IPAセキュリティ注意

IPA(2018/2/7) 【更新プログラム公表】Adobe Flash Player の脆弱性対策について(APSA18-01)(CVE-2018-4878)

【前回記事】 IPA(2018/2/2) Adobe Flash Player の脆弱性対策について(APSA18-01)(CVE-2018-4878) - Pasta-Code[パスタコード] 2018/2/2にIPAから報告のあがっていたAdobe Flash Playerの脆弱性対策についてですが、更新プログラムが公表されたようなので共…

IPA(2018/2/2) Adobe Flash Player の脆弱性対策について(APSA18-01)(CVE-2018-4878)

2018/2/7追記 更新プログラムが公表されたようです。(2018/2/7(日本時間)) 対象者は早急にアップデートを行うことをおすすめします。 更新:Adobe Flash Player の脆弱性対策について(APSA18-01)(APSB18-03)(CVE-2018-4878等):IPA 独立行政法人 情報処理推…

IPA(2018/1/17) Oracle Java の脆弱性対策について(CVE-2018-2638等)

以下の脆弱性が報告されています。 該当のJREを利用している方はアップデート推奨です。 www.ipa.go.jp 対象 Oracle Java SE 9.0.1 Oracle Java SE 8 Update 152 Oracle Java SE 7 Update 161 Oracle Java SE 6 Update 171 Oracle Java SE Embedded 8 Update…

IPA(2017/12/13) Adobe Flash Player の脆弱性対策について

Adobe Flash Player に関する脆弱性(APSB17-42)です。 攻撃リスクの高い脆弱性なので、利用者は対応をおすすめします。 www.ipa.go.jp 以上です。 2017/12/13 賢帝俊来

IPA(2017/12/13) Microsoft 製品の脆弱性対策について(2017年12月)

毎月の定期アップデートです。脆弱性対策なので、Windows利用者はアップデートしておきましょう。 www.ipa.go.jp 以上です。 2017/12/13 賢帝俊来

IPA(2017/11/30)Movable Type 用プラグイン「A-Member」および「A-Reserve」における SQL インジェクションの脆弱性について

以下の脆弱性が報告されています。 アークウェブのMovable Type用のプラグインである「A-Member」および「A-Reserve」を利用してる方はファームウェアのアップデートをしてください。 www.ipa.go.jp 以上です。 2017/12/01 賢帝俊来

IPA(2017/11/30)ワイヤレスモバイルストレージ『「デジ蔵 ShAirDisk」PTW-WMS1』における認証不備の脆弱性について

以下の脆弱性が報告されています。 プリンストンのモバイルストレージ デジ蔵 ShAirDisk を利用してる方はファームウェアのアップデートをしてください。 www.ipa.go.jp 以上です。 2017/12/01 賢帝俊来

IPA(2017/11/29)【緊急!!】Microsoft Office の脆弱性(CVE-2017-11882)について

以下の脆弱性が報告されています。 Office製品を利用されている方は修正プログラムの適用をしましょう。 www.ipa.go.jp なお、本件については、 2017/11/15に紹介した「Microsoft 製品の脆弱性対策について(2017年11月)」の対応をしていれば問題ないですが、…

IPA(2017/11/15) Microsoft 製品の脆弱性対策について(2017年11月)

以下の脆弱性が報告されています。 Windowsを使用している方はアップデートをしましょう。 www.ipa.go.jp 以上です。 2017/11/15 賢帝俊来

IPA(2017/11/15) Adobe製品(Reader および Flash Player) の脆弱性対策について

以下の脆弱性報告が挙がっています。 インストールしている方はアップデートをしましょう。 www.ipa.go.jp www.ipa.go.jp 以上です。 2017/11/15 賢帝俊来

IPA(2017/11/10更新)WPA2 における複数の脆弱性について

今流行り(?)のWPA2の脆弱性"Kracks"。IPAから続報がでていたようです。(2017/11/10) www.ipa.go.jp iOSとAndroidの情報が更新されているようです。 iOSについてはサクッとアップデートしておきましょう。 ※Kracks対応があるのは以下の機種のみ iPhone 8/8 Pl…

「Wi-Fi STATION L-02F」にバッファオーバーフローの脆弱性

「Wi-Fi STATION L-02F」というdocomoから提供されているモバイルWiFiルーターを使用している方は注意ですね。 www.ipa.go.jp